* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	width: 660px;
	float: left;
	margin-left: 20px;
	height: auto;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #FFF;
	float: right;
	margin-right: 20px;
	color: #FFF;
	margin-bottom: 20px;
}
#wrapper #bodyarea {
	height: auto;
}
#wrapper #bodyarea #slideshow {
	height: 300px;
}
#wrapper #bodyarea #right img {
	padding-top: 10px;
}
